## sql-ledger 2.8.28

=== debian/changelog ===
sql-ledger (2.8.28-1) unstable; urgency=low

  * New upstream release.
  * Fix version indicated in debian/NEWS (thanks to lintian).
  * Register documentation with doc-base.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 27 Jan 2010 18:57:26 +0100

sql-ledger (2.8.27-1) unstable; urgency=low

  * New upstream release.
    - fixed payment for recurring transactions
    - fixed lineitem discount when converting order to invoice
  * Switch to 3.0 (quilt) source format. Thus remove quilt
    build-dependency and the --with quilt in debian/rules.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 Nov 2009 08:13:54 +0100

sql-ledger (2.8.26-1) unstable; urgency=low

  * New upstream release. 

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 22 Oct 2009 12:40:32 +0200

sql-ledger (2.8.25-1) unstable; urgency=low

  * New upstream release:
    - added customer and vendor import function
    - added variables for remittance forms and reminder notices
    - added companyemail and companywebsite variables. Closes: #440131
    - fixed internal notes display for new transactions
    - added modulo calculation for spoolfiles
    - import payments with DCN for open and closed transactions
    - added message handling for admin locks
    - fixed emtpy line issue with template editor
  * Updated Standards-Version to 3.8.3 (no changes required).
  * Drop patch debian/patches/50fixes-perl-5.10 as it has been integrated
    upstream.
  * Fix my name in the Maintainer field.
  * Simplify further the rules file with dh 7 overrides.
  * Update the description to refer to README.Debian and enhance the
    README.Debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 16 Oct 2009 10:06:36 +0200

sql-ledger (2.8.24-1) unstable; urgency=low

  * New upstream release:
    - added reminders; keep track of level
    - added customernumber variable for generating document control numbers
    - additional option to calculate check digits according to modulo 10
      and 11
  * Add UTF-8 variants of most translations (auto-converted from the existing
    ones).
  * Add recode to Build-Depends since debian/create_utf8_locales.sh need it.
  * Updated Standards-Version to 3.8.1 (no change required).
  * Add patch debian/patches/50fixes-perl-5.10 to fix some errors triggered
    only with perl 5.10. Closes: #503832

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 21 Apr 2009 08:47:47 +0200

sql-ledger (2.8.23-1) unstable; urgency=low

  * New upstream release:
    From 2.8.23:
    - corrected version number 
    From 2.8.22:
    - removed extra files not needed 
    From 2.8.21:
    - fixed formatting error for recurring transactions
    - make/model is now included on parts reports with invoices
    - added function to assign new number
    - added variable to include proper shipping address for batch printing 

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 16 Feb 2009 23:30:58 +0100

sql-ledger (2.8.20-1) unstable; urgency=low

  * New upstream release.
    From 2.8.20:
    - fixed "database handle destroyed" error when printing 
    From 2.8.19:
    - added missing localization strings for batch printing module
    - added query to unlock orders when invoice is removed
    - added option to generate detailed purchase orders from sales orders
    - cross-reference consolidated orders; recall original order
      shipping address selection; select from previous addresses or enter a new
      address
    - added missing lineitem details on ship/receive screen
    - changed template parser to allow for multiple spaces and inline if
      statements 
  * Add ${misc:Depends} to the Depends field.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 15 Jan 2009 10:46:03 +0100

sql-ledger (2.8.18-1) unstable; urgency=low

  * New upstream release. It contains again more fixes for perl 5.10. 
  * Drop useless prerm and add missing "set -e" in postinst.
  * s/latex/LaTeX/ in the package's description.

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 10 Nov 2008 13:47:19 +0100

sql-ledger (2.8.16-1) unstable; urgency=low

  * New uptream release. It contains more fixes for perl 5.10.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 06 Jul 2008 12:29:24 +0200

sql-ledger (2.8.15-1) unstable; urgency=low

  * New upstream release.
    * Invoice printing now works with perl 5.10. Closes: #484455
  * Use dh_lintian to install lintian overrides. Build-depend on
    debhelper (>= 6.0.7) for this.
  * Switch to quilt to manage patches. Ajust build-dependency and
    debian/rules and debian/patches/* accordingly.
  * Drop patch 05improve-sec-check which is merged upstream.
  * Refresh all remaining patches.
  * Switch to debhelper 7 and its associated rules file minimization.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 15 Jun 2008 12:04:31 +0200

sql-ledger (2.8.14-2) unstable; urgency=low

  * Remove Finn-Arne Johansen from Maintainer field (on his request)
    and moved myself there. I'll continue to maintain the package in
    low-maintenance mode until smbledger is properly supported in Debian.
    Feel free to step in and help.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 22 May 2008 09:14:07 +0200

sql-ledger (2.8.14-1) unstable; urgency=low

  * New upstream release. 
    * Close a few security issues. Closes: #418724
  * Add Homepage field.
  * Replaced dependency on apache by apache2. Closes: #482158
  * Also replace tetex-extra Suggests by texlive-latex-extra | tetex-extra.
  * Added Vcs-Svn, Vcs-Browser control fields.
  * Switched to debhelper v5 mode.
  * Drop configuration in postinst add a NEWS entry about initial
    configuration.
  * Updated 10makefiles.dpatch to match new upstream version
    (hopefully).
  * Converted copyright file to UTF-8.
  * Upgraded Standards-Version to 3.7.3 (no change).

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 21 May 2008 23:07:35 +0200

sql-ledger (2.6.22-2) unstable; urgency=high

  * Document the security problem of SQL-Ledger in the README.Debian file

