## sql-ledger 2.8.30

=== debian/changelog ===
sql-ledger (2.8.30-1) unstable; urgency=low

  * New upstream release:
    - added inventory transfer module
    - fixed broken pipe issue when printing reminders 

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 09 Apr 2010 14:44:35 +0200

sql-ledger (2.8.29-1) unstable; urgency=low

  * New upstream release:
    - fixed missing internal notes on orders
    - added sales/purchase order import option
  * Updated Standards-Version to 3.8.4 (no changes).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 05 Mar 2010 10:21:32 +0100
