## sql-ledger 2.8.31

=== debian/changelog ===
sql-ledger (2.8.31-1) unstable; urgency=low

  * New upstream release.
    - moved Sunday on timecard report to keep weekend together
    - fixed update problem with multiple taxes
    - removed extra lines from Vouchers menu 
  * Updated Standards-Version to 3.9.1 (no changes).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Oct 2010 22:55:10 +0200
