## sql-ledger 2.8.33

=== debian/changelog ===
sql-ledger (2.8.33-1) unstable; urgency=low

  * New upstream release.
    - fixed discount formatting error when converting quotation to order
  * Drop Petter Reinholdtsen from Uploaders on his request.
  * Drop Gerardo Reynoso from Uploaders as he hasn't responded to my mails.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 Feb 2011 18:08:20 +0100
