=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: web
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Gerardo Reynoso <greynoso@tindes.com>
 Build-Depends: debhelper (>= 7.0.50~), recode
 Homepage: http://www.sql-ledger.com
 Vcs-Svn: svn://svn.debian.org/pkg-sql-ledger/trunk
