=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f sql-ledger.conf

override_dh_auto_install:
	sed -e 's|^\$$userspath = .*$$|$$userspath = "/var/lib/sql-ledger/users";|' \
	    -e 's|^\$$memberfile = .*$$|$$memberfile = "/var/lib/sql-ledger/users/members";|' \
	sql-ledger.conf.default > sql-ledger.conf
	cd locale && sh ../debian/create_utf8_locales.sh
	dh_auto_install
