## sql-ledger 3.0.0

=== debian/changelog ===
sql-ledger (3.0.0-2) unstable; urgency=low

  * Fix typo in debian/NEWS.
  * New patch to allow changing pdflatex/latex command lines via
    $exec_latex and $exec_pdflatex config variables.
  * Drop postinst code that resets ownership to www-data. The .deb has
    correct information now.
  * Rename debian/postinst in debian/sql-ledger.postinst.
  * Drop useless debian/dirs.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Apr 2012 22:07:15 +0200

sql-ledger (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.3.
  * Add a note in debian/NEWS explaining that upgrading requires manual
    work.
  * Use debian/rules and debhelper to install everything instead of
    patched-in makefile. Thus drop debian/patches/10makefiles.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Apr 2012 18:42:02 +0200

sql-ledger (2.8.36-1) unstable; urgency=low

  * New upstream release. 
  * Use debhelper compatibility level 9.
  * Update description to drop leading article (lintian warning).
  * Updated Standards-Version to 3.9.2.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 09 Feb 2012 11:48:03 +0100
