=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
+Uploaders: Nikolai Lusan <nikolai@lusan.id.au>
 Build-Depends: debhelper (>= 9), recode
 Homepage: http://www.sql-ledger.com
 Vcs-Svn: svn://svn.debian.org/pkg-sql-ledger/trunk
