=== debian/watch ===
version=3
http://www.sql-ledger.com/source/sql-ledger-(.*).tar.gz
