## sql-ledger 3.0.6

=== debian/changelog ===
sql-ledger (3.0.6-2) unstable; urgency=medium

  * Added myself to Maintainer field after adopting package. Closes: #750856

 -- Nigel Kukard <nkukard@lbsd.net>  Mon, 07 Jul 2014 11:56:28 +0000

sql-ledger (3.0.6-1) unstable; urgency=medium

  * Orphan the package since I stopped using SQL-Ledger (in favor
    of tryton).
  * New upstream release.
  * Drop Nikolai Lusan from Uploaders on request of the MIA team.
  * Bump Standards-Version to 3.9.5.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 07 Jun 2014 17:30:40 +0200
