=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: sql-ledger
 Section: web
 Priority: optional
-Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Uploaders: Nikolai Lusan <nikolai@lusan.id.au>
+Maintainer: Nigel Kukard <nkukard@lbsd.net>
 Build-Depends: debhelper (>= 9), recode
 Homepage: http://www.sql-ledger.com
 Vcs-Git: git://anonscm.debian.org/collab-maint/sql-ledger.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sql-ledger.git
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: sql-ledger
 Architecture: all
