## sql-ledger 3.2.6

=== debian/changelog ===
sql-ledger (3.2.6-1) unstable; urgency=medium

  * New upstream. (Closes: #862953)(LP: #1537461)
  * Bump the Debhelper version from '9' to '10'.
  * Use an HTTPS URL in the debian/watch file.
  * Add the following Lintian override files: debian/source/lintian-overrides
    and debian/sql-ledger.lintian-overrides.
  * Removed the debian/patches/latex-cmdline-option patch file as it does not
    apply to the new upstream.
  * Add a debian/patches/FixINCissue.patch file. (Closes: #869994)
  * Add a debian/patches/MitigateLintianError.patch file.
  * Redo 'templates' install info in the debian/sql-ledger.install file.
  * Rewrite debian/copyright, following copyright-format v1.0 guidelines.
  * Changes in debian/control:
    + Declare compliance with Debian Policy 4.1.4.
    + Add 'Rules-Requires-Root: binary-targets' to the source stanza.
    + Set 'Robert James Clay <jame@rocasa.us>' as the new Maintainer.
      (Closes: #862963)
    + Update Vcs-Git & Vcs-Browser entries to the new URLs at salsa.debian.org.

 -- Robert James Clay <jame@rocasa.us>  Thu, 05 Jul 2018 20:56:47 -0400
