=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: sql-ledger
 Section: web
 Priority: optional
-Maintainer: Nigel Kukard <nkukard@lbsd.net>
-Build-Depends: debhelper (>= 9), recode
-Homepage: http://www.sql-ledger.com
-Vcs-Git: git://anonscm.debian.org/collab-maint/sql-ledger.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sql-ledger.git
-Standards-Version: 3.9.6
+Maintainer: Robert James Clay <jame@rocasa.us>
+Build-Depends: debhelper (>= 10), recode
+Homepage: https://www.sql-ledger.com
+Vcs-Git: https://salsa.debian.org/debian/sql-ledger.git
+Vcs-Browser: https://salsa.debian.org/debian/sql-ledger/tree/master
+Standards-Version: 4.1.4
+Rules-Requires-Root: binary-targets
 
 Package: sql-ledger
 Architecture: all
