=== debian/watch ===
version=3
https://www.sql-ledger.com/source/sql-ledger-(.*).tar.gz
